/* General styles */
* {
    padding: 0;
    margin: 0;
}

p {
    margin-bottom: 0;
}

body {
    background: #edf2f4;
}

h1,
h2,
h3,
h4,
h5 {
    margin-bottom: 0;
}

.mt-36 {
    margin-top: 36px;
}

input[type="text"] {
    /* background-color: #F7F7F7 !important;*/
    border: 1px solid #d1d1d1 !important;
    height: 44px;
}

input[type="password"] {
    /* background-color: #F7F7F7 !important; */
    /* border: 1px solid #d1d1d1 !important; */
    height: 44px;
}

input[type="email"],
input[type="time"],
input[type="date"],
input[type="tel"] {
    /* background-color: #F7F7F7 !important;
  border: none !important; */
    height: 44px;
}

.btn-primary {
    background-color: #1b75bc !important;
    border: none !important;
    height: 44px;
    align-content: center;
}

.btn-light {
    background-color: white !important;
}

.form-select {
    height: 44px;
    /* background-color: #F7F7F7 !important;
  border: none !important; */
}

textarea {
    /* background-color: #F7F7F7 !important;
  border: none !important; */
}

.page-heading {
    font-size: 24px;
    /*padding-bottom: 24px;*/
    font-weight: 700;
    line-height: 30px;
    color: #212529;
}
.table-search .input-group {
    border: 1px solid #8AA4AF;
    border-radius: 8px;
    background: #FBFCFE;
}
.table-search .input-group input{
    border:none !important;
    background: #FBFCFE !important;
    width: 271px;
}
.table-search .input-group input::placeholder{
    color: #8AA4AF;
    font-size: 14px;

}
.table-search .input-group button:focus{
    border: none !important;
}
.table-search .input-group img{
    height: 15px;
    padding-right: 9px;
    padding-left: 16px;
}
.form-control:focus{
    box-shadow: none !important;
}

/* Sidebar styles */
#side_nav {
    background: #ffffff;
    min-width: 300px;
    max-width: 300px;
    height: 100vh;
    /* Full viewport height */
    transition: all 0.3s;
    position: fixed;
    /* Fixed sidebar */
    top: 0;
    left: 0;
    overflow-y: auto;
    /* Scrollable sidebar */
    display: flex;
    flex-direction: column;
    /* Allow flex layout for content positioning */
}

.content {
    margin-left: 300px;
    /* Ensure content doesn't overlap the sidebar */
    width: calc(100% - 300px);
    /* Adjust width based on sidebar */
    min-height: 100vh;
    padding: 20px 24px;
    /* Add some padding */
    overflow-y: auto;
    /* Make content scrollable */
    background-color: #f8f9fa;
    /* Optional: set a background color */
}

hr.h-color {
    background: #eee;
}

.sidebar li.active {
    background: #1b75bc;
    border-radius: 8px;
}

.sidebar li.active a,
.sidebar li.active a:hover {
    color: white;
}

.sidebar li a {
    color: #8aa4af;
    margin: 14px 0px;
}

.sidebar li a:hover {
    background: #1b75bc;
    color: white;
    border-radius: 8px;
}

.sidebar li a:hover svg path {
    stroke: white !important;
    /* Change stroke color to white on hover */
}

/* title */

.title {
    font-size: 16px;
    font-weight: 500;
    color: #8aa4af;
}

.nav-side-link {
    padding: 10px;
    text-decoration: none;
    display: block;
}

.list-unstyled {
    padding-left: 32px;
    padding-right: 32px;
}
.header-box{
    border-bottom: 1px solid #EEEEEE;
    margin-left: 32px;
    margin-right: 32px;
}
.sidebar-model-button {
    border: none;
    padding-left: 20px;
    background: none;
}

.profil-stle {
    padding-left: 10px;
}

.list-unstyled-bootom {
    padding-left: 12px;
    padding-right: 12px;
    align-items: center;
    display: flex;
    margin-top: auto;
    /* Pushes the profile section to the bottom */
    padding-bottom: 15px;
    /* Optional: Add padding to bottom */
    border: 1px solid #EEEEEE;
    padding-top: 45px;
    margin-left: 20px;
    margin-right: 20px;
    /*background: linear-gradient(83.38deg, rgba(27, 117, 188, 0.5) 1.91%, rgba(250, 250, 250, 0) 71.29%);*/
    background: linear-gradient(83.38deg, #1b75bc80 17.91%, #1b75bc00 78.29%);
    margin-bottom: 24px;
    border-radius: 16px;
    border-width: 1px;

}

.list-unstyled-bootom p {
    font-size: 13px;
    color: #8aa4af;
}

.list-unstyled-bootom i {
    color: #8aa4af;
}

.profileModal form label {
    font-size: 14px;
    color: #212529;
    padding-bottom: 6px;
}

.profileModal .model-image {
    height: 129px;
    width: 120px;
    border-radius: 90%;
}

.profileModal input {
    margin-bottom: 12px;
}
.profileModal input::placeholder{
    font-size: 12px ;
    color: #8AA4AF !important;
}

.modal-footer,
.modal-header {
    border: none !important;
}

.profileModal .modal-content {
    /* max-width: 664px !important; */
    min-width: 664px;
}

.profile-name {
    color: #8aa4af;
    font-size: 20px;
}

/* ......................profile page.................. */
.profile-section {
    border-radius: 15px;
    padding: 56px 73px;
}

.profile-detiles .card {
    background: none;
    border: none;
}

.profile-detiles .card-text {
    font-size: 18px;
    font-weight: 500;
}

.profile-detiles .card-title {
    font-size: 32px;
    font-weight: 600;
}

.profile-detiles .profile-save {
    width: 190px;
    height: 42px;
    font-size: 16px;
}

.profile-detiles .Contect-detiles label {
    font-size: 16px;
    color: #8aa4af;
}

.profile-detiles .Contect-detiles input {
    margin-bottom: 15px;
}

.sign-up {
    background-color: white;
    border-radius: 15px;
    padding-top: 48px;
    padding-bottom: 48px;
    margin-bottom: 36px;
}

.sign-up-form {
    padding: 48px 64px;
}

.socail-logi-button button {
    width: 100%;
    height: 44px;
}

.socail-logi-button {
    margin-top: 36px;
}

.sign-up-form label {
    font-size: 14px;
    color: #2d393e;
    padding-bottom: 9px;
    font-weight: 500;
}

.sign-up-form input {
    margin-bottom: 15px;
}

/* ................tabel-desing................... */
.tabel-desing thead tr{
    height: 50px;
}
.tabel-desing thead tr th {
    background-color: #1B75BC;
    font-size: 12px;
    font-weight: 400;
    align-content: center;
    font-family: "Segoe UI";
    color: white;
}
tbody, td, tfoot, th, thead, tr{
    height: 50px;

}
.table-left-top-conner {
    border-top-left-radius: 10px;
}

.table-right-top-conner {
    border-top-right-radius: 10px;
}

.tabel-desing td {
    font-size: 14px;
    font-weight: 400;
    font-family: "Segoe UI";
    color: #212529;
}
.tabel-desing td a{
    color: #212529;
    text-decoration: none;
}

.tabel-desing .btn {
    height: 26px;
    font-size: 12px;
    font-weight: 400;

    font-family: "Segoe UI";
    padding: 0;
    width: 87px;
}

.tabel-desing .btn-outline-info {
    border-color: #00a79d;
    color: #00a79d;
}

.tabel-desing .btn-outline-info:hover {
    color: white;
    background: #00a79d;
}

.tabel-desing {
    background-color: white;
    border-radius: 10px;
    margin-top:10px ;
}
.table-hover>tbody>tr:hover>*{
    background: #E6F1FA !important;
}
.pagination .page-link {
    border: none;

    color: #8aa4af;
}

.page-link {
    color: #8aa4af;
}

.pagination .active {
    color: #2d393e;
    background: none !important;
}

.pagination-style {
    height: 44px;
}

.page-heading-top-button .btn-primary {
    margin-left: 20px;
    font-size: 14px;
    border-radius: 30px;
    height: 48px;
    padding: 8px 16px;
    /*background: #27AAE1 !important;*/
    font-weight: 600;
    font-size: 16px;
}
.btn-primary{
    /*background: #27AAE1 !important;*/

}
.btn-group-vertical > .btn,
.btn-group > .btn {
    width: 200px;
}

.btn-toolbar {
    padding: 5px;
    border-radius: 10px;
    margin-bottom: 25px;
}

.btn-modeal:hover {
    background-color: #27aae1;
    color: white;
    border: none;
}

.btn-modeal:active {
    background-color: #27aae1 !important;
    color: white !important;
}

.btn-modeal {
    color: #8aa4af;
}

.Shipment-style-model .modal-footer {
    display: block;
    padding: 21px;
}

.Shipment-style-model h3 {
    font-size: 18px;
    font-weight: 500;
    padding-bottom: 15px;
}

/* ......................model stlyes */

.Subscription-card .card {
    border: none;
    padding: 6px;
    border-radius: 24px;
}
.Subscription-card .card .card-header{
    background: #E6F1FA;
    border-radius: 15px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    padding: 16px;
    border: none !important;

}

.Subscription-card .card .card-title {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 16px;
}

.Subscription-card .card .card-body {
    padding: 24px;
}

.card-title-price {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 16px;
}

.card-title-price span {
    font-size: 20px;
    font-weight: 500;
    color: #8aa4af;
}

.Subscription-card .card-text {
    color: #8aa4af;
    font-size: 13px;
    font-weight: 500;
    margin-bottom: 16px;
}

.form-check-input {
    /* background-color: #0d6efd !important; */
    border-radius: 50px;
    /* Rounded shape */
}

.form-switch .form-check-input {
    /* background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='3' fill='%23fff'/%3e%3c/svg%3e"); */
}

.form-check-input:checked {
}

.Subscription .save-price {
    color: #27aae1;
    margin-top: 12px;
    font-weight: 500;
}

.Subscription {
    margin-top: 30px;
    margin-bottom: 50px;
}

.Subscription .year-plan {
    margin-bottom: 40px;
    font-size: 20px;
    font-weight: 500;
}

.Subscription .year-plan .Monthly {
    padding-right: 12px;
}

.Subscription .year-plan .Yearly {
    color: #8aa4af;
    padding-left: 5px;
}

.Subscription-card .list-items {
    font-size: 18px;
    font-weight: 500;
    list-style: none;
    padding-bottom: 5px;
    color: #212529;
}

.Subscription-card ul {
    padding-left: 0;
    margin-bottom: 50px;
}

.Subscription-card .list-items i {
    color: #27aae1;
}

.btn-get-start {
    background-color: #f7f7f7;
    color: #27aae1;
    width: 100%;
    border-radius: 45px;
    margin-bottom: 12px;
    font-weight: 600;
    height: 42px;
}

.btn-get-start:hover {
    background-color: #27aae1;
    color: white;
}

.trail-day {
    text-align: center;
    font-size: 12px;
    color: #8aa4af;
}

/* ........................check out page.............. */
.payment {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
}

.payment-card {
    height: 42px;
    margin-bottom: 8px;
    /* background-color: #F7F7F7; */
    /* padding: 12px; */
    border-radius: 8px;
}

.payment-card span {
    font-size: 16px;
    font-weight: 500;
}

.payment-card {
    font-weight: 500;
}

.payment-method .form-check-label i {
    margin-right: 8px;
}

.payment-method .form-check-input {
    margin-right: 10px;
}

.billing-info .form-label {
    font-weight: 500;
    color: #8aa4af;
    font-size: 14px;
}

.billing-info h5 {
    margin-top: 28px;
    margin-bottom: 25px;
}

.form-control {
    border-radius: 8px;
    border: 1px solid #EEEEEE !important;
}

.payment-card input[type="checkbox"]:checked + label {
    /* color: #007bff; */
}

.payment-card.checked {
    background-color: #f7f7f7;
    /* Background when checked */
}

.math-padding {
    padding: 12px;
}

.bg-plus-none {
    background: none !important;
}

.input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n + 3),
.input-group:not(.has-validation)
> .form-floating:not(:last-child)
> .form-control,
.input-group:not(.has-validation)
> .form-floating:not(:last-child)
> .form-select,
.input-group:not(.has-validation)
> :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu):not(
        .form-floating
    ) {
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}

.toggle-buttons .btn {
    width: 100%;
    padding: 10px;
    margin-right: 5px;
}

.toggle-buttons .btn-outline-primary {
    /* background-color: white; */
    color: #27aae1;
    border-color: #27aae1 !important;
}

.toggle-buttons .btn-outline-primary:hover {
    color: white;
    background-color: #27aae1 !important;
}

.toggle-buttons .btn-primary.active {
    background-color: #007bff;
    color: white;
}

.plan-details {
    padding: 10px 0;
    border-bottom: 1px solid white;
}

.plan-details span {
    font-size: 16px;
    font-weight: 500;
}

.plan-details .text-muted {
    font-size: 12px;
    color: #8aa4af !important;
    font-weight: 400;
}

.total {
    padding: 10px 0;
}

.terms-text {
    color: #8aa4af;
}

.terms-text strong {
    color: black;
}

.need-help {
    background-color: white;
}

.need-help i {
    color: #007bff;
    background-color: #f7f7f7;
    margin-right: 10px;
    padding: 9px;
    /* height: 36px; */
    /* width: 36px; */
    border-radius: 5px;
    margin-right: 10px;
}

.need-help p {
    margin-bottom: 0;
}

.btn-primary {
    background-color: #007bff;
    border-color: #007bff;
}

.btn-outline-primary {
    border-color: #007bff;
}

.btn-block {
    width: 100%;
    padding: 12px;
}

.overview-card .icon-imag {
    background-color: #f7f7f7;
    padding: 7px 11px;
    height: 34px;
    width: 34px;
    border-radius: 25px;
}

.overview-card span img {
    padding-bottom: 9px;
}

.overview-card .title {
    font-size: 14px;
    font-weight: 500;
    color: #8aa4af;
}

.overview-card h4 {
    font-size: 28px;
    font-weight: 600;
    margin-bottom: 35px;
}

.overview-card .sale-month span {
    font-size: 10px;
    font-weight: 400;
    color: #8aa4af;
}

.overview-card .sale-month {
    font-size: 16px;
    font-weight: 500;
    color: black;
}

.btn-outline-profilte {
    color: #00a79d;
    border: 1px solid #00a79d;
    border-radius: 20px !important;
    height: 29px;
    padding: 0;
    width: 64px;
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 14px;
    background-color: #E5F6F5;
    line-height: 100%;
    letter-spacing: 0px;

}

.btn-outline-profilte:hover {
    background-color: #00a79d;
    color: white;
}
.btn-arrived {
    color: #1B75BC;
    border: 1px solid #1B75BC;
    border-radius: 20px !important;
    height: 29px;
    padding: 0 !important;
    background: white;
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0px;
    width: 81px;
}
.btn-arrived:hover{
    background-color: #1B75BC;
    color: white;
}
.btn-outline-loss{
    color: #ff6f61;
    border: 1px solid #d52742;
    border-radius: 20px !important;
    height: 29px;
    padding: 0 !important;
    background: rgba(250, 236, 235, 1);
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0px;
    width: 81px;
}
.btn-outline-warning{
     border-radius: 20px !important;
    height: 29px;
    padding: 0 !important;
    background: rgba(250, 236, 235, 1);
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0px;
    width: 81px;
}

.btn-outline-loss:hover {
    background-color: #ff6f61;
    color: white;
}

.btn-outline-Delayed {
    color: #ff6f61;
    border: 1px solid #ff6f61;
    border-radius: 20px;
    height: 28px;
    padding: 0;
    font-size: 12px;
    width: 87px;
}

.btn-outline-Delayed:hover {
    background-color: #ff6f61;
    color: white;
}

.overview-card {
    border: none;
    border-radius: 16px !important;
}

.overview-card .card-body {
    padding: 16px 24px 24px 24px ;
    min-height: 109px;
}
.overview-card h1{
    font-family: Segoe UI;
    font-weight: 700;
    font-size: 24px;
    line-height: 100%;
    letter-spacing: 0px;

}
.overview-card h3{
    font-family: Segoe UI;
    font-weight: 700;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0px;
    color: #8AA4AF;

}
.overview-card .card-bottom{
    padding-top: 16px;
    margin-top: 16px;

}
.Delayed-heading {
    color: #ff6f61;
}

.form-group:focus-within .input-group-text {
    color: #007bff;
    /* Color change on focus */
    font-weight: 500;
    /* box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25); */
}

.sign-up-logo {
    height: 52px;
    width: 176px;
}

.sign-up-head {
    font-size: 32px;
    font-weight: 600;
    margin-top: 32px;
}

.sign-up-login {
    font-size: 14px;
    color: #8aa4af;
}

.sign-up-login a {
    color: #007bff;
    text-decoration: none;
}

.or-divider {
    display: flex;
    align-items: center;
    justify-content: center;
}

.or-divider p {
    margin: 0 1rem;
    /* Adjust space between lines and text */
    position: relative;
    display: inline-block;
    color: #8aa4af;
}

.or-divider p::before,
.or-divider p::after {
    content: "";
    display: inline-block;
    width: 100px;
    /* Adjust the length of the line */
    height: 1px;
    margin-bottom: 4px;
    background-color: #edf2f4;
    /* Color of the line */
}

.or-divider p::before {
    margin-right: 10px;
    /* Space before the text */
}

.or-divider p::after {
    margin-left: 10px;
    /* Space after the text */
}

.ShipmentLegs {
    font-size: 20px;
    font-weight: bold;
    line-height: 150%;
}
.ShipmentLegs .Notification{
    padding-left: 16px;
}
.ShipmentLegs-button {
    font-size: 14px;
    height: 42px;
}

.search-bar input[type="text"] {
    background-color: white !important;
    border-radius: 35px;
    padding-left: 0;
}

.input-fil-seacrch:focus {
    box-shadow: none;
}

.icon-input-search {
    background-color: white !important;
    border-radius: 35px;
}

.input-search {
    background-color: #f7f7f7;
    border-radius: 35px;
}

.input-fil-seacrch {
    border-radius: 35px;
    padding-left: 0;
}

.Shipments-List-tabel {
    background-color: white;
    padding: 16px;
    border-radius: 16px;
    border: 1px solid #E8E8E8;
    margin-top: 30px;
}

 .Departure-etiles-card {
    /*width: 24%;*/
    background-color: #FAFAFA;
    border-radius:8px;
    padding: 8px 10px;
    text-align: left;
    border: 1px solid #EEEEEE;
    min-height: 52px;
}

.wide-column {
    min-width: 190px;
}

.Departure-etiles span {
    font-size: 10px;
    margin-bottom: 6px;
    color: #8aa4af;
    display: block;
    font-weight: 500;
}

.Departure-etiles p {
    font-size: 10px;
    font-weight: 500;
    margin-bottom: 0;
}

.info-color {
    font-size: 16px;
    font-weight:400 ;
    color: #212529;
}

.Delayed-card .overview-card {
    margin-top: 12px;
}
.Shipment-box .Delayed-card .overview-card {
    border: 1px solid #EEEEEE;

}

.card-ship-detils {
    border: none;
}

.card-ship-detils h2 {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 15px;
}

.card-ship-detils {
    padding: 12px;
}

.card-ship-detils .nav-pills {
    margin-bottom: 18px;
}

.card-ship-detils .Departure-etiles p {
    font-size: 16px;
    font-weight: 600;
}

.nav-pills .nav-link {
    color: #2d393e;
    font-weight: 600;
    padding: 10px 7px;
    font-size: 14px;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background: none;
    color: #27aae1;
    text-decoration: underline;
    margin-bottom: 2px;
}

.Ground-trans .Departure-etiles p {
    font-size: 12px;
    font-weight: 600;
}

.Ground-trans .Departure-etiles span {
    font-size: 12px;
    font-weight: 600;
}

.card-ship-detils .Departure-etiles {
    padding-bottom: 12px;
}

.nav-side-link svg path {
    stroke: #8aa4af !important;
    /* Default color for icons */
}

.sidebar li.active .nav-side-link svg path {
    stroke: white !important;
    /* Change to white for active icon */
}
.form-select{
    font-size: 14px;
}
.form-select:option{
    font-size: 14px;
}
textarea.form-control{
    font-size: 14px;

}
.ShipmentLegs {
    font-size: 18px;
    padding-bottom: 16px;
}

.overview-card-list .ShipmentLegs{
    font-size: 18px !important;
    font-weight: bold;
    color: #212529 !important;
    padding: 24px 24px  0px 24px;
}


.alert-success{
    background:  rgb(219, 233, 244) !important;
    border: none !important ;
    font-size: 14px !important;

}
.alert-success strong{
    font-size: 14px !important;
}

.table>:not(caption)>*>*{
    border-bottom-width:0 !important
}
/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .Departure-etiles-card {
        /*width: 27%;*/
        /*padding-right: 0px !important;*/
        /*padding-left: 0px !important;*/
    }
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) {
    .Departure-etiles-card {
        /*width: 25%;*/
    }
    .Departure-etiles span {
        font-size: 12px;
    }
    .Departure-etiles p {
        font-size: 11px;
    }
}

/* Medium devices (tablets, 576px and up) */
@media (min-width: 576px) and (max-width: 768.98px) {
    .wide-column {
        min-width: 200px;
    }
    .Departure-etiles-card {
        /*width: 90%;*/
        min-height: 72px;
    }
}

/* Small devices (phones, less than 576px) */
@media (max-width: 575.98px) {
    .Departure-etiles-card {
        /*width: 90%;*/
        min-height: 72px;
    }
    .wide-column {
        min-width: 200px;
    }
}

@media (max-width: 800px) {
    .profileModal .modal-content {
        /* max-width: 664px !important; */
        /* m-width: 589px; */
    }
}

/* Mobile view adjustments */
@media (max-width: 1000px) {
    .profileModal .modal-content {
        /* max-width: 664px !important; */
        min-width: auto;
    }

    .dashboard-content {
        padding: 20px;
    }

    .btn-group-vertical > .btn,
    .btn-group > .btn {
        width: 145px;
    }

    .mt-24 {
        margin-top: 24px;
    }

    .page-heading-top-button button {
        margin-left: 4px;
    }

    #side_nav {
        margin-left: -313px;
        /* position: absolute; */
        min-height: 100vh;
        z-index: 1;
    }

    #side_nav.active {
        margin-left: 0;
    }

    .content {
        margin-left: 0;
        width: 100%;
        padding: 0;
    }

    .navbar {
        /*background-color: white !important;*/
    }

    .logo-img {
        height: 38px;
        width: 129px;
    }
}

@media (max-width: 600px) {
    .Shipment-Details-heading{
        margin: 16px 0;
    }

    .Prediction-area {
        padding: 16px !important;
    }
    .alert-success strong {
        font-size: 12px !important;
    }
    .alert-success  {
        font-size: 12px !important;
    }
    .overview-card-list .ShipmentLegs {
        font-size: 14px !important;
    }
    .Single-Shipment-par .Departure-etiles {
        /*width: 28%;*/
        padding: 8px;
        background: #FAFAFA;
        border-radius: 8px;
    }
    .Shipment-Details-heading h2{
        font-size: 14px !important;
    }
    .Single-Shipment-par{
        padding: 0 24px;
    }
    .btn-next, .btn-cancel, .btn-Previous, .btn-submit{
        height: 46px !important;
        font-size: 14px;
        width: auto !important;
    }

    .profileModal form label{
        font-size: 12px;
    }
    .ship-rail-road-header-btn{
        font-size: 14px;
    }
    .view-all{
        font-size: 14px;

    }
    .Shipment-style-model h3{
        padding-bottom: 0;
    }
    .modal-header{
        padding: 4px 8px 0px 4px !important;
    }
    .page-heading-top-button .btn-primary {
        margin-left: 4px !important;
        font-size: 12px;
    }
    .form-select option{
        font-size: 12px;

    }
    .form-select{
        font-size: 12px;

    }
    textarea.form-control{
        font-size: 12px;

    }
    .overview-card h1{
        font-size: 20px;
    }
    .overview-card .title {
        font-size: 12px;

    }
    .overview-card .card-body {
        padding: 16px;
    }
    .overview-card .card-bottom {
        padding-top: 12px;
        margin-top: 12px;
    }
    .btn-outline-profilte{
        font-size: 12px;
    }
    .btn-outline-profilte, .btn-outline-loss{
        font-size: 12px;
        /*width: 54px;*/
        /*height: 24px;*/
    }
    .ShipmentLegs {
        font-size: 14px;
    }
    .info-color {
        font-size: 12px;
    }
    .btn-outline-success{
        font-size: 10px;
    }
    .Shipment-box .overview-card .card-body, .Shipment-box{
        padding: 12px !important;
    }
    .map-heading{
        margin: 16px 0;
    }
    #map {
        height: 318px !important;
        border-radius: 12px !important;
    }
    .notification-card-heder {
        padding: 12px 12px 0 12px;
    }
    .card-notifation-height{
        padding: 0px 12px 12px 12px;
    }
    .notification-content p{
        font-size: 12px !important;
    }
    .payment-card{
        margin-top: 0 !important;
    }
    .page-heading{
        font-size: 18px;
        /*padding-bottom: 17px !important;*/
    }
    .Shipments-List-tabel{
        margin-top: 20px !important;
    }
    .tabel-desing td, .tabel-desing thead tr th{
        font-size: 12px;
    }
    .table-search .input-group input{
        width: 206px;
    }

    .Shipments-List-tabel {
        background: none;
    }

    .list-unstyled {
        padding-left: 12px;
        padding-right: 12px;
    }

    .header-box{
        margin-left: 32px;
        margin-right: 32px;border-bottom: 1px solid #EEEEEE
    }

    .sign-up-form {
        padding: 48px 20px;
    }

    .profile-section {
        padding: 16px;
    }

    .profile-detiles .card-text {
        font-size: 12px;
    }

    .profile-detiles .card-title {
        font-size: 24px;
    }

    .btn-group-vertical > .btn,
    .btn-group > .btn {
        width: 112px;
    }
    .Subscription-card .card .card-title{
        font-size: 16px;
    }
    .subscription-price{
        font-size: 19px;
    }
    .Subscription-card .list-items{
        font-size: 14px;
    }

    .page-heading-top-button .btn-primary img{
        height: 50%;
    }
    .page-heading-top-button .calander-btn, .page-heading-top-button .btn-primary  {
        width: 159px;
        font-size: 12px;
    }

    .nav-pills .nav-link {
        font-size: 11px;
    }
}

.payment-card {
    height: auto;
    margin-bottom: 18px ;
}
.card-section{
    margin-top: 40px;
}
.Shipment-box{
    background-color: white;
    border-radius: 16px;
    padding: 16px;
    margin-top: 20px;
}
.Shipment-box .overview-card .card-body{
    padding: 16px;
}
.schedule-card{
    background-color:#E6F1FA !important;
}
.btn-outline-success{
    color: #00A79D;
    font-size: 12px ;
    background-color: #E5F6F5;
    border-radius: 20px;
    border: 1px solid #00A79D;
}

.btn-outline-success:hover {
    background-color: #00a79d;
    color: white;
}
.map-heading{
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;
    margin-bottom: 24px;
}
.map-heading span{
    font-family: Segoe UI;
    font-weight: 700;
    font-size: 20px;
    line-height: 150%;
    letter-spacing: 0%;

}
.notification-card{
    background-color: white;
    border-radius: 16px;
    border: 1px solid #EEEEEE;
    margin-top: 24px;
    padding-bottom: 12px;
}
.notification-content p{
    font-family: Segoe UI;
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0px;
}
.notification-card-body{
    border-radius: 12px;
    border: 1px solid #EEEEEE;
    margin-bottom: 12px;
    padding: 12px;
}
.card-notifation-height{
    height: 180px;
    overflow: hidden;
    padding: 0px 16px 16px 16px;
}
.notification-card-heder{
    padding: 16px 16px 0 0px;
}
::-webkit-scrollbar {
    width: 4px;
    height: 5px;
}
::-webkit-scrollbar-thumb {

    background: #1B75BC;
    border-radius: 10px;
}
/* Track */
::-webkit-scrollbar-track {
    background: white;
}
.view-all{
    font-family: Segoe UI;
    font-weight: 600;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    text-decoration: underline;
    text-decoration-style: solid;
    text-decoration-offset: 0%;
    text-decoration-thickness: 0%;
    color: #1B75BC;


}
.btn-searchf{
    border: none !important;
    padding: 0;
}
.btn-searchf img{
    height: 46px;
    width: 46px;
}
.ship-rail-road-header .modal-title{
    font-size: 24px;
    font-weight: bold;

}
.modal-header{
    padding: 4px 8px 20px 4px;
}
.ship-rail-road-header h3{
    font-size: 18px ;
    font-weight: bolder;
}
.btn-submit{
    height: 56px;
    width: 92px;
    border-radius: 16px !important;
    background: #1B75BC;
    color: white;

}
.btn-Previous{
    height: 56px;
    width: 102px;
    border: 1px solid #EEEEEE;
    border-radius: 16px !important;
}
.btn-cancel{
    border: 1px solid #8AA4AF;
    border-radius: 16px !important;
    color: #8AA4AF;
    height: 56px;
    width: 88px;
}
.btn-next{
    border-radius: 16px !important;
    background: #1B75BC;
    color: white;
    height: 56px;
    width: 75px;
}
.btn-Previous:hover ,.btn-submit:hover, .btn-next:hover{
    background: #1B75BC;
    color: white;
}
.btn-cancel:hover{
    border: 1px solid #8AA4AF;
    border-radius: 16px !important;
    color: #8AA4AF;
}
.calander-btn{
    font-size: 16px;
    font-weight: bold;
    color:#212529;
    height: 48px;
}
.calander-btn span{
    color: #8AA4AF;
    font-size: 16px;

}
.Past-Shipments-table{
    padding: 16px;
    border-radius: 16px;
    background: white;
}
.dashboard-content-Past-Shipments{
    padding: 10px 0 30px 0;
}
.Subscription .btn-primary{
    border-radius: 16px;
    margin-bottom: 24px;
}
.Shipment-Details-heading h2{
    font-size: 20px;
    padding: 16px 24px;
}
.Shipment-Details-heading{
    border-radius: 16px;
    margin: 30px 0;
}
.Prediction-area{
    padding: 24px;
    border-radius: 16px;
    background: white;
    border: 1px solid #1B75BC;
}

.Single-Shipment-par .Departure-etiles{
    /*width: 24%;*/
    padding: 8px;
    min-height: 55px;
    background: #FAFAFA;
    border-radius: 8px;
}



